.seat_gatevideo {
    float: left;
    margin-left: 5px;
    border: #938c8c6b 1px solid;
    margin-bottom: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .4);
}

.divider {
    width: 100%;
    display: flex;

    p {
        width: 75%;
        height: 1px;
        border-top: 1px solid #dbd5d5;
        margin: 0;
        vertical-align: middle;
    }

    .divider-text {
        padding: 0 5px 0 5px;
        color: #333;
        transform: translateY(-50%);
        display: inline-block;
        font-size: 16px;
        font-weight: 600;
    }
}

.slide-in {
    display: none;
    z-index: 9999;
    background-color: #fff;
    box-shadow: -5px 5px 10px #333232;
    height: 100%;
    width: 350px;
    position: absolute;
    right: 0px;
}

@keyframes slideInFromRight {
    0% {
        opacity: 0;
        /* 开始时完全透明 */
        transform: translateX(100%);
    }

    /* 起始位置在右侧超出视口 */
    100% {
        opacity: 1;
        /* 开始时完全透明 */
        transform: translateX(0%);
    }

    /* 结束位置在原点处 */
}

@keyframes slideInFromLeft {
    100% {
        transform: translateX(10%);
    }
    /* 起始位置在右侧超出视口 */
    0% {
        transform: translateX(100%);
    }

    /* 结束位置在原点处 */
}

.slide-in {
    animation: slideInFromRight 0.5s ease forwards;
    /* 应用动画效果，持续时间为2秒，ease表示平滑过渡，forwards表示保持最后一帧的状态 */
}

.slide-out {
    animation: slideInFromRight 0.5s ease forwards;
    /* 应用动画效果，持续时间为2秒，ease表示平滑过渡，forwards表示保持最后一帧的状态 */
}